.app.pf1.pointbuy-calculator {
	.lil-enriched-pointbuy {
		.item-list {
			margin: 0;
			padding: 0;
		}
	}

	li {
		flex-flow: nowrap;
		gap: 0.3em;
		line-height: 1.5;

		.name {
			flex: 1;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}

		.ability-setup {
			display: inline-flex;
			gap: 1px;
			flex: 0 8em;
			flex-wrap: nowrap;
			margin-left: auto;

			.ability-controls {
				flex: 0 1em;
				padding: 0;
			}

			.value {
				flex: 0 4em;
				padding: 0;
				font-weight: bold;
			}

			.ability-controls,
			.ability-value {
				text-align: center;
			}
		}

		.item-name {
			// Ensure ability score name has space
			flex: 1 4rem;

			h4 {
				margin: 0;
			}
		}

		.lil-ability-bonus {
			flex: 0 1rem;
			text-align: right;
			font-size: 80%;
			align-self: self-start;
		}

		.lil-ability-total-holder {
			flex: 0 3rem;
			display: flex;
			gap: 0.1rem;
		}

		.lil-ability-total {
			&:before {
				content: '= ';
				font-weight: normal;
			}

			font-weight: bold;
			flex: 0;
		}

		.lil-ability-mod {
			flex: 0;
			font-size: 80%;
			align-self: baseline;
		}

		.lil-ability-total-holder {
			white-space: nowrap;
		}
	}
}
